Subject: RE: Gallup Compressor
From: [email-masked]
To: [email-masked]
Date: Fri, 31 Aug 2001 09:01:42 -0700 (PDT)

I just figured this was a new way to test us.

DS

 -----Original Message-----
From: 	Jolly, Rich  
Sent:	Friday, August 31, 2001 10:10 AM
To:	Schoolcraft, Darrell
Cc:	Rice, Randy; Lowry, Phil; Harris, Steven; Watson, Kimberly; Roensch, David; McCracken, Mike; Eisenstein, Arnold L.; Keller, John R.; Maestas, Gary; Gallup, Team; Gallup-Sta5, Team; Gallup-Sta4, Team; Hendricks, Jonny; Greider, Jeff; Soldano, Louis; Ingalls, Todd; Shafer, John
Subject:	RE: Gallup Compressor

Thanks and yes it is suppposed to be September 6th which will be next Thursday. I must have dosed off during this time. Have a good weekend.
RJ

From:	Darrell Schoolcraft/ENRON@enronXgate on 08/31/2001 07:18 AM CDT
To:	Rich Jolly/ET&S/Enron@ENRON
cc:	 

Subject:	RE: Gallup Compressor

Rich,  You did mean September 4th instead of October I hope.  I know your doing this to see if anyone really reads your e:mails.

DS

 -----Original Message-----
From: 	Jolly, Rich  
Sent:	Thursday, August 30, 2001 10:08 PM
To:	Rice, Randy; Lowry, Phil; Harris, Steven; Schoolcraft, Darrell; Watson, Kimberly; Roensch, David; McCracken, Mike; Eisenstein, Arnold L.; Keller, John R.; Maestas, Gary; Gallup, Team; Gallup-Sta5, Team; Gallup-Sta4, Team; Hendricks, Jonny; Greider, Jeff; Keller, John R.; Shafer, John; Soldano, Louis
Subject:	Gallup Compressor

As you know the Gallup motor is being repaired by Industrial Repair Service in Farmington, NM. After a lot of discussion with Alstrom in the States and England they allowed us to have the motor repaired here instead of shipping back to England. This will save us approximately five weeks since it can be repaired in three weeks here versus seven to eight weeks in England. It will be out of the shop in Farmington on the 20th of September  and we'll be ready to install immediately. 

The repair costs will be $150,000 and we ETS will be obligated to pay the difference in what Alstrom could have did it for. We'll also ask for whatever dollars it would have cost to send it to England and back.  Industrial Repair Service is doing the job for ETS so this means we will be held responsible for the repair cost and will have to recover our dollars from Alstrom. Arnold will work with Alstom on this after the unit is repaired. I'll assist in any way I can.

We'll still have two years warranty on the motor and Alstom will be responsible to ETS for this. 

Thanks for everyone's help on this and we'll continue to have conference calls until we have the unit in service. In case you would like to join the call the next one will be October 4th at 07:30 MST. Call in number 1-877-795-3687   code 844699. 

Below are pictures showing the damage. If I have missed anyone please pass the information on.

RJ

--------------------- Forwarded by Rich Jolly/ET&S/Enron on 08/30/2001 08:35 PM ---------------------------
   
 << OLE Object: Picture (Device Independent Bitmap) >> 	  From:  Todd Ingalls                           08/29/2001 11:48 AM	

To:	Rich Jolly/ET&S/Enron@Enron, Arnold L Eisenstein/ENRON_DEVELOPMENT, Rick Smith/ET&S/Enron@Enron, Ken Crowl/NPNG/Enron@ENRON
cc:	Jeff Greider/ET&S/Enron@ENRON, Team Gallup/ET&S/Enron@Enron 

Subject:	Gallup Failure Photos

Here are the pictures that I have so far.
---------------------- Forwarded by Todd Ingalls/ET&S/Enron on 10/29/2001 11:31 AM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 
irsfnm <[email-masked]>@compuserve.com> on 08/29/2001 11:29:45 AM
To:	Todd Ingalls <[email-masked]>
cc:	 

Subject:	Photos

Todd:

Attached are photos of the failed coil and the deteriorated Mylar. Please
let me know if these photos don't make it.

Thank you,

Brett Gladden
Industrial Repair Service
505-327-6363
 - Mvc-011f.jpg << File: Mvc-011f.jpg >> 
 - Mvc-006f.jpg << File: Mvc-006f.jpg >> 
 - Mvc-004f.jpg << File: Mvc-004f.jpg >> 
 - Mvc-003f.jpg << File: Mvc-003f.jpg >>